<?php
/**
 * Ecoi Pro About Theme
 *
 * @package Ecoi Pro
 */

//about theme info
add_action( 'admin_menu', 'ecoi_pro_abouttheme' );
function ecoi_pro_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'ecoi-pro'), __('About Theme Info', 'ecoi-pro'), 'edit_theme_options', 'ecoi_pro_guide', 'ecoi_pro_mostrar_guide');   
} 

//Info of the theme
function ecoi_pro_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'ecoi-pro'); ?></h1>
<hr />  

<p><?php esc_html_e('Ecoi Pro is an exclusively multipurpose theme, easy to use.  It comes bundled with Elementor, and it is compatible with WooCommerce. Build any stunning business related website the smooth way with this amazing theme. It is cross-browser compatible and implemented on bootstrap framework that makes it really handy to use. It comes with powerful admin interface. The theme is mobile-friendly that easily fits in any device screen size. Also, it is SEO-friendly that takes care of your website’s search engine ranking. It is highly customizable with no coding knowledge required.', 'ecoi-pro'); ?></p>

<h2><?php esc_html_e('Theme Features', 'ecoi-pro'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'ecoi-pro'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'ecoi-pro'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'ecoi-pro'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'ecoi-pro'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'ecoi-pro'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'ecoi-pro'); ?></p>


<h3><?php esc_html_e('E-commerce', 'ecoi-pro'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'ecoi-pro'); ?></p>

<hr />  	
<p><a href="https://netnus.com/Documentation/" target="_blank"><?php esc_html_e('Documentation', 'ecoi-pro'); ?></a></p>

<?php } ?>